<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ApparelReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Apparel</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ApparelReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Apparel, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_BusinessStructureImprovementExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Business structure improvement expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_BusinessStructureImprovementExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Business structure improvement expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Decrease (increase) in loans receivable</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease (increase) in loans receivable-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Decrease (increase) in loans receivable-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasuresEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Expenses of soil pollution measures</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasuresEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Expenses of soil pollution measures-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasursOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Expenses of soil pollution measurs</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasursOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Expenses of soil pollution measurs-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_FunatomiKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Funatomi,Koji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_FunatomiKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Funatomi,Koji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_FunctionSolutionReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Function solution</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_FunctionSolutionReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Function solution, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on sales of investments in capital of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on sales of investments in capital of subsidiaries and associates-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_GovernanceTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, TCFD</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_GovernanceTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, TCFD [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_KawanishiRyojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kawanishi, Ryoji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_KawanishiRyojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kawanishi, Ryoji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_KidaRieMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kida, Rie</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_KidaRieMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kida, Rie [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_KujiraokaOsamuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kujiraoka, Osamu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_KujiraokaOsamuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kujiraoka, Osamu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_KumadaMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kumada, Makoto</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_KumadaMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kumada, Makoto [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LifeCreateReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Life create</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LifeCreateReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Life create, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LogisticsExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Logistics expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LogisticsExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Logistics expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnCOVIDEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on COVID</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnCOVIDEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on COVID-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnCOVIDOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on COVID</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnCOVIDOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on COVID-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnSalesOfInvestmentsInCapitalEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on sales of investments in capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnSalesOfInvestmentsInCapitalEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on sales of investments in capital-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Loss on valuation of investments in affiliated companies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on valuation of investments in affiliated companies-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Loss on valuation of investments in affiliated companies-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_MedicalReportableSegmentsMemberReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">MedicalReportableSegmentsMember</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_MedicalReportableSegmentsMemberReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">MedicalReportableSegmentsMember, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_MetricsAndTargetsTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, TCFD</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_MetricsAndTargetsTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, TCFD [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_MoritaShinichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Morita, Shinichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_MoritaShinichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Morita, Shinichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NakaiHiroeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakai, Hiroe</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NakaiHiroeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakai, Hiroe [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NakaNorihitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Naka,Norihito</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NakaNorihitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Naka,Norihito [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding business structure improvement expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding business structure improvement expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding extraordinary income and extraordinary losses incurred from transactions with affiliated entities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding extraordinary income and extraordinary losses incurred from transactions with affiliated entities [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingReserveForSpecialDepreciationAndReserveForAdvancedDepreciationOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding reserve for special depreciation and reserve for advanced depreciation of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingReserveForSpecialDepreciationAndReserveForAdvancedDepreciationOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding reserve for special depreciation and reserve for advanced depreciation of non-current assets[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_OkaTakahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oka,Takahiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_OkaTakahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oka,Takahiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_OkudaTomohisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Okuda, Tomohisa</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_OkudaTomohisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Okuda, Tomohisa [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_OlicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentRiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Olicy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_OlicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentRiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Olicy on human resource development and improvement of internal environment, Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForBusinessRestructuringExpensesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments for business restructuring expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForBusinessRestructuringExpensesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for business restructuring expenses-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForLossOnCOVIDOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments for loss on COVID</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForLossOnCOVIDOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for loss on COVID-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForSettlementMoneyForUnderReportingWaterAmountOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments for settlement money for under-reporting water amount</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForSettlementMoneyForUnderReportingWaterAmountOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for settlement money for under-reporting water amount-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForSoilPollutionMeasursOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payments for soil pollution measurs</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForSoilPollutionMeasursOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payments for soil pollution measurs-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PerformanceBasedBonus_label" xlink:role="http://www.xbrl.org/2003/role/label">Performance-based bonus</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PerformanceBasedBonus_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Performance-based bonus</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentGovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentGovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernancePolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernancePolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Governance, Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernanceTCFD_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernanceTCFD_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Governance, TCFD</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationMetricsAndTargetsTCFD_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationMetricsAndTargetsTCFD_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Metrics and targets, TCFD</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Risk management, Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementTCFD_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementTCFD_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Risk management, TCFD</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReversalOfAllowanceForLossOnValuationOfInvestmentsInAffiliatedCompaniesEI_label" xlink:role="http://www.xbrl.org/2003/role/label">Reversal of allowance for loss on valuation of investments in affiliated companies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_ReversalOfAllowanceForLossOnValuationOfInvestmentsInAffiliatedCompaniesEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reversal of allowance for loss on valuation of investments in affiliated companies-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_RiskManagementTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, TCFD</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_RiskManagementTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, TCFD [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SaguchiToshiyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Saguchi, Toshiyasu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SaguchiToshiyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Saguchi, Toshiyasu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SawadaHirokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sawada,Hirokazu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SawadaHirokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sawada,Hirokazu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Settlement money for under-reporting water amount</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Settlement money for under-reporting water amount-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Settlement money for under-reporting water amount</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Settlement money for under-reporting water amount-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Settlement money for under-reporting water amount</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Settlement money for under-reporting water amount [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_StrategyTCFDTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, TCFD</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_StrategyTCFDTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, TCFD [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SuzukiTomioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Suzuki, Tomio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00520-000_SuzukiTomioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Suzuki, Tomio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_GrossProfit_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Gross profit (loss)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_OperatingIncome_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Operating income (loss)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_OrdinaryIncome_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Ordinary income (loss)</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_GrossProfit" xlink:label="jppfs_cor_GrossProfit" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_OperatingIncome" xlink:label="jppfs_cor_OperatingIncome" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_OrdinaryIncome" xlink:label="jppfs_cor_OrdinaryIncome" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ApparelReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00520-000_ApparelReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_BusinessStructureImprovementExpensesTextBlock" xlink:label="jpcrp030000-asr_E00520-000_BusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF" xlink:label="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasuresEL" xlink:label="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasuresEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasursOpeCF" xlink:label="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasursOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_FunatomiKojiMember" xlink:label="jpcrp030000-asr_E00520-000_FunatomiKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_FunctionSolutionReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00520-000_FunctionSolutionReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI" xlink:label="jpcrp030000-asr_E00520-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_GovernanceTCFDTextBlock" xlink:label="jpcrp030000-asr_E00520-000_GovernanceTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_KawanishiRyojiMember" xlink:label="jpcrp030000-asr_E00520-000_KawanishiRyojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_KidaRieMember" xlink:label="jpcrp030000-asr_E00520-000_KidaRieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_KujiraokaOsamuMember" xlink:label="jpcrp030000-asr_E00520-000_KujiraokaOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_KumadaMakotoMember" xlink:label="jpcrp030000-asr_E00520-000_KumadaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_LifeCreateReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00520-000_LifeCreateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_LogisticsExpensesSGA" xlink:label="jpcrp030000-asr_E00520-000_LogisticsExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_LossOnCOVIDEL" xlink:label="jpcrp030000-asr_E00520-000_LossOnCOVIDEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_LossOnCOVIDOpeCF" xlink:label="jpcrp030000-asr_E00520-000_LossOnCOVIDOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_LossOnSalesOfInvestmentsInCapitalEL" xlink:label="jpcrp030000-asr_E00520-000_LossOnSalesOfInvestmentsInCapitalEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL" xlink:label="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_MedicalReportableSegmentsMemberReportableSegmentMember" xlink:label="jpcrp030000-asr_E00520-000_MedicalReportableSegmentsMemberReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_MetricsAndTargetsTCFDTextBlock" xlink:label="jpcrp030000-asr_E00520-000_MetricsAndTargetsTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_MoritaShinichiroMember" xlink:label="jpcrp030000-asr_E00520-000_MoritaShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_NakaiHiroeMember" xlink:label="jpcrp030000-asr_E00520-000_NakaiHiroeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_NakaNorihitoMember" xlink:label="jpcrp030000-asr_E00520-000_NakaNorihitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_NotesRegardingReserveForSpecialDepreciationAndReserveForAdvancedDepreciationOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E00520-000_NotesRegardingReserveForSpecialDepreciationAndReserveForAdvancedDepreciationOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_OkaTakahiroMember" xlink:label="jpcrp030000-asr_E00520-000_OkaTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_OkudaTomohisaMember" xlink:label="jpcrp030000-asr_E00520-000_OkudaTomohisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_OlicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentRiskManagementTextBlock" xlink:label="jpcrp030000-asr_E00520-000_OlicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentRiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_PaymentsForBusinessRestructuringExpensesOpeCF" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForBusinessRestructuringExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_PaymentsForLossOnCOVIDOpeCF" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForLossOnCOVIDOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_PaymentsForSettlementMoneyForUnderReportingWaterAmountOpeCF" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForSettlementMoneyForUnderReportingWaterAmountOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_PaymentsForSoilPollutionMeasursOpeCF" xlink:label="jpcrp030000-asr_E00520-000_PaymentsForSoilPollutionMeasursOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_PerformanceBasedBonus" xlink:label="jpcrp030000-asr_E00520-000_PerformanceBasedBonus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentGovernanceTextBlock" xlink:label="jpcrp030000-asr_E00520-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentGovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernancePolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernancePolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernanceTCFD" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernanceTCFD" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ReferenceToOtherInformationMetricsAndTargetsTCFD" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationMetricsAndTargetsTCFD" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementTCFD" xlink:label="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementTCFD" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_ReversalOfAllowanceForLossOnValuationOfInvestmentsInAffiliatedCompaniesEI" xlink:label="jpcrp030000-asr_E00520-000_ReversalOfAllowanceForLossOnValuationOfInvestmentsInAffiliatedCompaniesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_RiskManagementTCFDTextBlock" xlink:label="jpcrp030000-asr_E00520-000_RiskManagementTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_SaguchiToshiyasuMember" xlink:label="jpcrp030000-asr_E00520-000_SaguchiToshiyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_SawadaHirokazuMember" xlink:label="jpcrp030000-asr_E00520-000_SawadaHirokazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountEL" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountOpeCF" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountTextBlock" xlink:label="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_StrategyTCFDTextBlock" xlink:label="jpcrp030000-asr_E00520-000_StrategyTCFDTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00520-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E00520-000_SuzukiTomioMember" xlink:label="jpcrp030000-asr_E00520-000_SuzukiTomioMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ApparelReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00520-000_ApparelReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ApparelReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00520-000_ApparelReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_BusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E00520-000_BusinessStructureImprovementExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_BusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E00520-000_BusinessStructureImprovementExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF" xlink:to="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF" xlink:to="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF" xlink:to="jpcrp030000-asr_E00520-000_DecreaseIncreaseInLoansReceivableInvCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasuresEL" xlink:to="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasuresEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasuresEL" xlink:to="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasuresEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasursOpeCF" xlink:to="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasursOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasursOpeCF" xlink:to="jpcrp030000-asr_E00520-000_ExpensesOfSoilPollutionMeasursOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_FunatomiKojiMember" xlink:to="jpcrp030000-asr_E00520-000_FunatomiKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_FunatomiKojiMember" xlink:to="jpcrp030000-asr_E00520-000_FunatomiKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_FunctionSolutionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00520-000_FunctionSolutionReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_FunctionSolutionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00520-000_FunctionSolutionReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI" xlink:to="jpcrp030000-asr_E00520-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI" xlink:to="jpcrp030000-asr_E00520-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_GovernanceTCFDTextBlock" xlink:to="jpcrp030000-asr_E00520-000_GovernanceTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_GovernanceTCFDTextBlock" xlink:to="jpcrp030000-asr_E00520-000_GovernanceTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_KawanishiRyojiMember" xlink:to="jpcrp030000-asr_E00520-000_KawanishiRyojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_KawanishiRyojiMember" xlink:to="jpcrp030000-asr_E00520-000_KawanishiRyojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_KidaRieMember" xlink:to="jpcrp030000-asr_E00520-000_KidaRieMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_KidaRieMember" xlink:to="jpcrp030000-asr_E00520-000_KidaRieMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_KujiraokaOsamuMember" xlink:to="jpcrp030000-asr_E00520-000_KujiraokaOsamuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_KujiraokaOsamuMember" xlink:to="jpcrp030000-asr_E00520-000_KujiraokaOsamuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_KumadaMakotoMember" xlink:to="jpcrp030000-asr_E00520-000_KumadaMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_KumadaMakotoMember" xlink:to="jpcrp030000-asr_E00520-000_KumadaMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LifeCreateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00520-000_LifeCreateReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LifeCreateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00520-000_LifeCreateReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LogisticsExpensesSGA" xlink:to="jpcrp030000-asr_E00520-000_LogisticsExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LogisticsExpensesSGA" xlink:to="jpcrp030000-asr_E00520-000_LogisticsExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnCOVIDEL" xlink:to="jpcrp030000-asr_E00520-000_LossOnCOVIDEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnCOVIDEL" xlink:to="jpcrp030000-asr_E00520-000_LossOnCOVIDEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnCOVIDOpeCF" xlink:to="jpcrp030000-asr_E00520-000_LossOnCOVIDOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnCOVIDOpeCF" xlink:to="jpcrp030000-asr_E00520-000_LossOnCOVIDOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnSalesOfInvestmentsInCapitalEL" xlink:to="jpcrp030000-asr_E00520-000_LossOnSalesOfInvestmentsInCapitalEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnSalesOfInvestmentsInCapitalEL" xlink:to="jpcrp030000-asr_E00520-000_LossOnSalesOfInvestmentsInCapitalEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL" xlink:to="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL" xlink:to="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL" xlink:to="jpcrp030000-asr_E00520-000_LossOnValuationOfInvestmentsInAffiliatedCompaniesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_MedicalReportableSegmentsMemberReportableSegmentMember" xlink:to="jpcrp030000-asr_E00520-000_MedicalReportableSegmentsMemberReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_MedicalReportableSegmentsMemberReportableSegmentMember" xlink:to="jpcrp030000-asr_E00520-000_MedicalReportableSegmentsMemberReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_MetricsAndTargetsTCFDTextBlock" xlink:to="jpcrp030000-asr_E00520-000_MetricsAndTargetsTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_MetricsAndTargetsTCFDTextBlock" xlink:to="jpcrp030000-asr_E00520-000_MetricsAndTargetsTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_MoritaShinichiroMember" xlink:to="jpcrp030000-asr_E00520-000_MoritaShinichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_MoritaShinichiroMember" xlink:to="jpcrp030000-asr_E00520-000_MoritaShinichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NakaiHiroeMember" xlink:to="jpcrp030000-asr_E00520-000_NakaiHiroeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NakaiHiroeMember" xlink:to="jpcrp030000-asr_E00520-000_NakaiHiroeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NakaNorihitoMember" xlink:to="jpcrp030000-asr_E00520-000_NakaNorihitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NakaNorihitoMember" xlink:to="jpcrp030000-asr_E00520-000_NakaNorihitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E00520-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E00520-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock" xlink:to="jpcrp030000-asr_E00520-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock" xlink:to="jpcrp030000-asr_E00520-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NotesRegardingReserveForSpecialDepreciationAndReserveForAdvancedDepreciationOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00520-000_NotesRegardingReserveForSpecialDepreciationAndReserveForAdvancedDepreciationOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_NotesRegardingReserveForSpecialDepreciationAndReserveForAdvancedDepreciationOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00520-000_NotesRegardingReserveForSpecialDepreciationAndReserveForAdvancedDepreciationOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_OkaTakahiroMember" xlink:to="jpcrp030000-asr_E00520-000_OkaTakahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_OkaTakahiroMember" xlink:to="jpcrp030000-asr_E00520-000_OkaTakahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_OkudaTomohisaMember" xlink:to="jpcrp030000-asr_E00520-000_OkudaTomohisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_OkudaTomohisaMember" xlink:to="jpcrp030000-asr_E00520-000_OkudaTomohisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_OlicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentRiskManagementTextBlock" xlink:to="jpcrp030000-asr_E00520-000_OlicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentRiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_OlicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentRiskManagementTextBlock" xlink:to="jpcrp030000-asr_E00520-000_OlicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentRiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PaymentsForBusinessRestructuringExpensesOpeCF" xlink:to="jpcrp030000-asr_E00520-000_PaymentsForBusinessRestructuringExpensesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PaymentsForBusinessRestructuringExpensesOpeCF" xlink:to="jpcrp030000-asr_E00520-000_PaymentsForBusinessRestructuringExpensesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PaymentsForLossOnCOVIDOpeCF" xlink:to="jpcrp030000-asr_E00520-000_PaymentsForLossOnCOVIDOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PaymentsForLossOnCOVIDOpeCF" xlink:to="jpcrp030000-asr_E00520-000_PaymentsForLossOnCOVIDOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PaymentsForSettlementMoneyForUnderReportingWaterAmountOpeCF" xlink:to="jpcrp030000-asr_E00520-000_PaymentsForSettlementMoneyForUnderReportingWaterAmountOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PaymentsForSettlementMoneyForUnderReportingWaterAmountOpeCF" xlink:to="jpcrp030000-asr_E00520-000_PaymentsForSettlementMoneyForUnderReportingWaterAmountOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PaymentsForSoilPollutionMeasursOpeCF" xlink:to="jpcrp030000-asr_E00520-000_PaymentsForSoilPollutionMeasursOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PaymentsForSoilPollutionMeasursOpeCF" xlink:to="jpcrp030000-asr_E00520-000_PaymentsForSoilPollutionMeasursOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PerformanceBasedBonus" xlink:to="jpcrp030000-asr_E00520-000_PerformanceBasedBonus_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PerformanceBasedBonus" xlink:to="jpcrp030000-asr_E00520-000_PerformanceBasedBonus_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentGovernanceTextBlock" xlink:to="jpcrp030000-asr_E00520-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentGovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentGovernanceTextBlock" xlink:to="jpcrp030000-asr_E00520-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentGovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernancePolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernancePolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernancePolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernancePolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernanceTCFD" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernanceTCFD_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernanceTCFD" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationGovernanceTCFD_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationMetricsAndTargetsTCFD" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationMetricsAndTargetsTCFD_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationMetricsAndTargetsTCFD" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationMetricsAndTargetsTCFD_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementTCFD" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementTCFD_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementTCFD" xlink:to="jpcrp030000-asr_E00520-000_ReferenceToOtherInformationRiskManagementTCFD_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReversalOfAllowanceForLossOnValuationOfInvestmentsInAffiliatedCompaniesEI" xlink:to="jpcrp030000-asr_E00520-000_ReversalOfAllowanceForLossOnValuationOfInvestmentsInAffiliatedCompaniesEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_ReversalOfAllowanceForLossOnValuationOfInvestmentsInAffiliatedCompaniesEI" xlink:to="jpcrp030000-asr_E00520-000_ReversalOfAllowanceForLossOnValuationOfInvestmentsInAffiliatedCompaniesEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_RiskManagementTCFDTextBlock" xlink:to="jpcrp030000-asr_E00520-000_RiskManagementTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_RiskManagementTCFDTextBlock" xlink:to="jpcrp030000-asr_E00520-000_RiskManagementTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SaguchiToshiyasuMember" xlink:to="jpcrp030000-asr_E00520-000_SaguchiToshiyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SaguchiToshiyasuMember" xlink:to="jpcrp030000-asr_E00520-000_SaguchiToshiyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SawadaHirokazuMember" xlink:to="jpcrp030000-asr_E00520-000_SawadaHirokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SawadaHirokazuMember" xlink:to="jpcrp030000-asr_E00520-000_SawadaHirokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountEL" xlink:to="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountEL" xlink:to="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountOpeCF" xlink:to="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountOpeCF" xlink:to="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountTextBlock" xlink:to="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountTextBlock" xlink:to="jpcrp030000-asr_E00520-000_SettlementMoneyForUnderReportingWaterAmountTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_StrategyTCFDTextBlock" xlink:to="jpcrp030000-asr_E00520-000_StrategyTCFDTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_StrategyTCFDTextBlock" xlink:to="jpcrp030000-asr_E00520-000_StrategyTCFDTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SuzukiTomioMember" xlink:to="jpcrp030000-asr_E00520-000_SuzukiTomioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00520-000_SuzukiTomioMember" xlink:to="jpcrp030000-asr_E00520-000_SuzukiTomioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_GrossProfit" xlink:to="jppfs_cor_GrossProfit_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_OperatingIncome" xlink:to="jppfs_cor_OperatingIncome_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_OrdinaryIncome" xlink:to="jppfs_cor_OrdinaryIncome_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>